<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c783eb338242b99175992552cbd88224">
  <dict>
    <!--2023-02-11 10:04:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:52.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:04:52.000-->
    <string key="voicemail_carrier">遠傳電信</string>
    <!--2023-02-11 10:04:52.000-->
    <string key="voicemail_number">222</string>
    <!--2023-02-11 10:04:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
